漏洞信息详情

Open-Xchange OX Guard 代码问题漏洞

  • CNNVD编号:CNNVD-202006-1001
  • 危害等级: 中危
  • CVE编号: CVE-2020-9427
  • 漏洞类型: 代码问题
  • 发布时间: 2020-06-12
  • 威胁类型: 远程
  • 更新时间: 2020-06-19
  • 厂        商:
  • 漏洞来源: Martin Heiland

漏洞简介

Open-Xchange OX Guard是美国Open-Xchange公司的一款加密软件。该软件主要用于邮件和文档的加密/解密。

Open-Xchange OX Guard 2.10.3及之前版本中存在代码问题漏洞。该漏洞源于网络系统或产品的代码开发过程中存在设计或实现不当的问题。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,详情请关注厂商主页:

https://www.open-xchange.com/

参考网址

来源:MISC

链接:https://www.open-xchange.com/

来源:MISC

链接:https://seclists.org/fulldisclosure/2020/Jun/20

来源:MISC

链接:https://packetstormsecurity.com/files/158069/OX-Guard-2.10.3-Cross-Site-Scripting-Server-Side-Request-Forgery.html

来源:packetstormsecurity.com

链接:https://packetstormsecurity.com/files/158069/OX-Guard-2.10.3-Cross-Site-Scripting-Server-Side-Request-Forgery.html

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-9427

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多